.kursplan-wrapper {
  width:500;
}

.tage {
  margin: 0 5px;
  padding: 5px;
  list-style-type: none;
  display: inline;

  font-size: 9pt;
  font-weight: normal;
  background-color: #FF9933;
  height: 22px;
}

.tage li{
  padding-left: 6px;
  padding-right: 6px;
  position: relative;
  display:inline;
  height: 22px;
}

.tage li:hover{
  background-color: #96C2DE;
}

.tage li a{
  text-decoration: none;
  color: black;
  line-height: 20px;
}

.tag_selected {
  background-color: #96C2DE;
}

.kursplan {
  width: 100%;
  margin: 0 5px;
  border: none;
  border-spacing: 0;
  background-color: #FF9900;
}

.kursplan tr td {
  padding: 6px 14px;
  font-size: 10pt;
  text-align: left;
}

.kursplan thead tr th {
  padding: 4px 60px;
  font-size: 10pt;
}

.termine {
  position: relative;
}

.termine span {
  color: rgba(197, 7, 7, 0.99);
}

.termine .naechste {
  display: none;
}

.termine .naechste ul li{
  margin-left: 9px;
}

.termine:hover .naechste {
  display: block;
  z-index: 1;
  position: absolute;
  left: 250px;
  top: -10px;
  width: 140px;

  padding: 7px 10px 7px 5px;

  background-color: #96C2DE;
  border: 2px solid #000;
}

.stunde {
  background-color: #96C2DE;
}

.kurse {
  background-color: #FF9900;
}
